<template>
    <block type="blog" v-bind="params">
        <div class="container">
            <section-title v-if="params.header" v-bind="params.header"></section-title>
            <block-blog-posts :items="content.items" />
        </div>
    </block>
</template>

<script>
export default {
    props: {
        content: {
            type: Object,
            default: () => ({events: require('@js/samples').default.load('coach')})
        },
        params: {
            type: Object,
            default: () => {
                return ({})
            }
        }
    },
}
</script>
